app-categorywatchlist {
  app-market-open-card{
    display: none;
  }
  @media (min-width: 992px) {
  .dashboard-right-view{
    max-height: 1300px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
    &::-webkit-scrollbar {
    display: none;
    }
  }

}
  .input-group{
    z-index: 2;
  }
  .search-block{
    top: 200px;
  }
  .watchlist-header-wrapper {
    @media (min-width: 992px) {
    background-color: #3b65be00;
    border-bottom: 1px solid #c9c9c9;

    }
    background-color: #196be5;
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    height: 3.5rem;
    

    & .header-action {
      flex: 0 0 3rem;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;

      & img {
        max-width: 0.75rem;
        filter: brightness(100);
        @media (min-width: 992px) {
          filter: brightness(1);

  
          }
      }

      & span {
        color: white;
        margin-left: 10px;
        @media (min-width: 992px) {
          color: #878787;
          }
      }

      & .add-icon-img{
        @media (min-width: 992px) {
        filter: brightness(0.6) !important;
        }

      }
    }

    & .header-title {
      flex: 1 1 auto;

      & span {
        @include muli-bold(16px);
        color: white;
        @media (min-width: 992px) {
        color: #196be5;

        }
      }
    }
  }


  & .row {
    margin: 0;
  }



  app-nav-tabs {

    & .nav {
      flex-wrap: nowrap;

      & .nav-link {
        white-space: nowrap;
      }
    }

  }

  & .watchlist-filter-btn {
    @media (min-width: 992px) {
      position: static;
    }
    position: fixed;
    bottom: 59px;
    right: 15px;
    box-shadow: 0px 2px 5px #0000001C;
    border-radius: 2px;

    .btn {
      display: flex;
      align-items: center;
      width: 100%;
      justify-content: center;
      padding: 10px 17px;
      border-right: 1px solid rgba(0, 0, 0, 0.125);
      @include muli-semibold(14px);
      background: #FFFFFF 0% 0% no-repeat padding-box;
      color: #2E4372;

      & .active {
        background-color: white;
        color: #2E4372;


      }

    }

    .btn.focus {
      box-shadow: none;
    }
  }

  & .bottom-fixed-btn {
    padding: 0;
    // @include media-breakpoint-up(md) {
    //   background-color: transparent;
    // }

    & .watchlist-delete-stocks-btn {
      display: flex;
      align-items: center;
      width: 100%;
      justify-content: center;
      padding: 15px;
      @include muli-semibold(14px);

      // background-color: #196be5;
      // color: white;
      color: #196be5;

      & img {
        margin-right: 8px;
        // filter: brightness(100);
      }
      @include media-breakpoint-up(md) {
        padding: 10px;
      }
    }

    & .watchlist-edit-stocks-btn {
      display: flex;
      align-items: center;
      width: 100%;
      justify-content: center;
      padding: 15px;
      border-right: 1px solid rgba(0, 0, 0, 0.125);
      @include muli-semibold(14px);

      color: #196be5;

      // color: white;
      & img {
        margin-right: 8px;
        // filter: brightness(100);
      }
      @include media-breakpoint-up(md) {
        padding: 10px;
      }
    }

    & .watchlist-add-stocks-btn {
      display: flex;
      align-items: center;
      width: 100%;
      justify-content: center;
      padding: 15px;
      background-color: #196be5;
      color: white;
      @include muli-semibold(14px);

      & img {
        margin-right: 3px;
        filter: brightness(100);
      }
      @include media-breakpoint-up(md) {
        padding: 10px;
      }
    }


  }


}

.deleteWathlistModal {
  & .modal-body {
    padding: 16px 24px 32px 24px;

    & span {
      @include muli-regular(14px);
      letter-spacing: 0.25px;
      color: #00000099;
    }
  }

  & .modal-footer {
    border-top: 0;
  }
}

.watchlistAddModal {
  & .modal-header {
    padding: 32px 39px;
    border-bottom: 0;

    & .modal-title {
      @include muli-regular(20px);
    }
  }
}

.watchlist-discloser-Modal {
  & .modal-header {
    border-bottom: none;
    padding-bottom: 0;

    & .modal-title {
      @include muli-bold(18px);
      color: #1C1C1C;
    }
  }

  & .modal-body {
    text-align: left;

    & .content {
      & .text {
        @include muli-regular(14px);
        color: #020202;
      }
    }
  }

  & .modal-footer {
    border-top: none;

    & .btn {
      width: 100%;
      background: #196be5 0% 0% no-repeat padding-box;
      box-shadow: 0px 2px 8px #7090D080;
      border: 1px solid #00000000;
      border-radius: 4px;
      @include muli-semibold(16px);
      padding: 7px 0px;
      color: white;
      text-transform: uppercase;
    }
  }
}
